<div id="offer">
    <div class="about-page-sec offer-page-sec">
        <div class="offer-formsec">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="left-formbox">
                            <div class="banner-formbox">
                                <div class="top-textbox">
                                    <h2>Get a <span>FREE</span> No Obligation Offer!</h2>
                                    <div class="img-arrowbox">
                                        <img src="../img/green-arrow.png">
                                    </div>
                                </div>
                                <div id="contact-message"></div>
                                <form class="contact-form" method="post" action="https://formspree.io/{{ .Site.Params.email }}">
                                    <div class="row">
                                        <div class="col-sm-12">
                                            <div class="form-group">
                                              <label for="postal_code">First Name</label>
                                                <input type="text" class="form-control" name="postal_code" id="postal_code" required>
                                            </div>
                                        </div>
                                        <div class="col-sm-12">
                                            <div class="form-group">
                                              <label for="postal_code">Last Name</label>
                                                <input type="text" class="form-control" name="postal_code" id="postal_code" required>
                                            </div>
                                        </div>
                                        <div class="col-sm-12">
                                            <div class="form-group">
                                              <label for="postal_code">Phone ex.5555555555</label>
                                                <input type="number" class="form-control" name="postal_code" id="postal_code" required>
                                            </div>
                                        </div>
                                        <div class="col-sm-12">
                                            <div class="form-group">
                                              <label for="postal_code">Email</label>
                                                <input type="email" class="form-control" name="postal_code" id="postal_code" required>
                                            </div>
                                        </div>
                                        <div class="col-sm-12">
                                            <div class="form-group">
                                              <label for="postal_code">Street Address</label>
                                                <input type="text" class="form-control" name="postal_code" id="postal_code" required>
                                            </div>
                                        </div>                                        
                                        <div class="col-sm-12">
                                            <div class="form-group">
                                              <label for="postal_code">Postal Code</label>
                                                <input type="number" class="form-control" name="postal_code" id="postal_code" required>
                                            </div>
                                        </div>
                                        <div class="col-sm-12">
                                            <div class="form-group">
                                              <label for="postal_code">City</label>
                                                <input type="text" class="form-control" name="postal_code" id="postal_code" required>
                                            </div>
                                        </div>
                                        <div class="col-sm-12">
                                            <div class="form-group">
                                                <label for="state">State</label>
                                                <select class="form-control" name="state" id="state" required>
                                                  <option selected="" value=""> - Select - </option>
                                                  <option value="AL">Alabama</option>
                                                  <option value="AK">Alaska</option>
                                                  <option value="AZ">Arizona</option>
                                                  <option value="AR">Arkansas</option>
                                                  <option value="CA">California</option>
                                                  <option value="CO">Colorado</option>
                                                  <option value="CT">Connecticut</option>
                                                  <option value="DE">Delaware</option>
                                                  <option value="DC">District Of Columbia</option>
                                                  <option value="FL">Florida</option>
                                                  <option value="GA">Georgia</option>
                                                  <option value="HI">Hawaii</option>
                                                  <option value="ID">Idaho</option>
                                                  <option value="IL">Illinois</option>
                                                  <option value="IN">Indiana</option>
                                                  <option value="IA">Iowa</option>
                                                  <option value="KS">Kansas</option>
                                                  <option value="KY">Kentucky</option>
                                                  <option value="LA">Louisiana</option>
                                                  <option value="ME">Maine</option>
                                                  <option value="MD">Maryland</option>
                                                  <option value="MA">Massachusetts</option>
                                                  <option value="MI">Michigan</option>
                                                  <option value="MN">Minnesota</option>
                                                  <option value="MS">Mississippi</option>
                                                  <option value="MO">Missouri</option>
                                                  <option value="MT">Montana</option>
                                                  <option value="NE">Nebraska</option>
                                                  <option value="NV">Nevada</option>
                                                  <option value="NH">New Hampshire</option>
                                                  <option value="NJ">New Jersey</option>
                                                  <option value="NM">New Mexico</option>
                                                  <option value="NY">New York</option>
                                                  <option value="NC">North Carolina</option>
                                                  <option value="ND">North Dakota</option>
                                                  <option value="OH">Ohio</option>
                                                  <option value="OK">Oklahoma</option>
                                                  <option value="OR">Oregon</option>
                                                  <option value="PA">Pennsylvania</option>
                                                  <option value="RI">Rhode Island</option>
                                                  <option value="SC">South Carolina</option>
                                                  <option value="SD">South Dakota</option>
                                                  <option value="TN">Tennessee</option>
                                                  <option value="TX">Texas</option>
                                                  <option value="UT">Utah</option>
                                                  <option value="VT">Vermont</option>
                                                  <option value="VA">Virginia</option>
                                                  <option value="WA">Washington</option>
                                                  <option value="WV">West Virginia</option>
                                                  <option value="WI">Wisconsin</option>
                                                  <option value="WY">Wyoming</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-sm-12">
                                            <div class="form-group">
                                                <label for="property_type">Property Type</label>
                                                <select class="form-control" name="property_type" id="property_type" required>
                                                  <option value=""> - Select - </option>
                                                  <option value="Single Family Home">Single Family Home</option>
                                                  <option value="Townhome/Condo">Townhome/Condo</option>
                                                  <option value="Multi Family">Multi Family</option>
                                                  <option value="Mobile Home in Lot">Mobile Home in Lot</option>
                                                  <option value="Mobile Home with Land">Mobile Home with Land</option>
                                                  <option value="Commercial">Commercial</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-sm-12">
                                            <div class="form-group">
                                                <label for="property_listed_mls">Property Listed On MLS?</label>
                                                <select class="form-control" name="property_listed_mls" id="property_listed_mls" required>
                                                  <option value=""> - Select - </option>
                                                  <option value="Yes">Yes</option>
                                                  <option value="No">No</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-sm-12 asking-pricebox">
                                            <div class="form-group">
                                              <label for="asking_price">Asking Price</label>
                                                <input type="number" class="form-control" name="asking_price" id="asking_price" required>
                                            </div>
                                        </div>
                                        <div class="col-sm-12 text-center">
                                          <button type="submit" class="btn btn-template-main">Continue</button>
                                        </div>
                                    </div>
                                    <!-- /.row -->
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="offer-form-righttext">
                            <h2>{{ .Site.Data.offer.video.heading |safeHTML}}</h2>
                            <p>{{ .Site.Data.offer.video.subheading}}</p>
                            <div class="video-box">
                                <iframe width="100%" src="https://www.youtube.com/embed/{{ .Site.Data.offer.video.videoaddress }}" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                            </div>
                            <div class="checklisbox">
                                <ul>
                                  {{ .Site.Data.offer.video.content |safeHTML}}
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <section class="bar background-white offer-stepbox">
            <div class="container">   
                <div class="col-md-12">
                    <div class="top-titlebox-fea">
                        <h2>{{ .Site.Data.offer.video.sellhome }}</h2>
                        <p>{{ .Site.Data.offer.video.description }}</p>
                    </div>
                </div>             
                <div class="col-md-12">            
                    <div class="row">
                      {{ range .Site.Data.offer.sellhime }}
                        <div class="col-md-4 col-sm-6">
                          
                            <div class="box-simple">
                                <div class="process-imgbox">
                                    <img src="{{ .image }}">
                                </div>
                                <h3>{{.heading}}</h3>
                                <p>{{ .description }}</p>
                            </div>
                            
                        </div>
                        {{ end }}
                        
                    </div>
                </div>
            </div>
        </section>

        <section class="bar text-center house-situation-box" style="background-image: url(../img/house-banner1.jpg);">
          <div class="container">
              <div class="top-titlebox">
                  <h2>{{ .Site.Data.offer.video.situation }}</h2>
              </div>
              <div class="list-boxsituation">   
                  <div class="list-boxsituationin">
                      <ul>
                         {{ .Site.Data.offer.video.boxsituation |safeHTML }} 
                      </ul>     
                  </div>    
              </div>
          </div>
      </section>
    </div>

    <div class="review-section">
      <div class="container">
        <div class="top-titlebox">
          <h2><span> {{ .Site.Data.offer.video.cashoffer  }}</span></h2>
          <p>{{ .Site.Data.offer.video.saisfideclients  }}</p>
          <div class="revivew-imgbox">
            <img src="{{ .Site.Data.offer.video.imagebox  }}">
          </div>
        </div>
        <div class="row review-box">
          {{ range .Site.Data.offer.highestoffer }} 
          <div class="col-sm-4">
            <div class="review-boxin">
              <div class="textbox">
                <p>{{.description}}</p>
              </div>
              <div class="bottom-usebox">
                <div class="user-imgbox">
                  <img src="{{.image}}">
                </div>
                <div class="user-namebox">
                  <h6><strong>{{.heading | safeHTML}}</h6>
                </div>
              </div>
            </div>
          </div>
          {{end}}
         
        </div>
      </div>
    </div>

    <div class="offer-get-quotesec">
      <div class="container">
        <div class="col-md-8">
          <div class="get-aquotetext">
            <h4>{{ .Site.Data.offer.video.headone  }}</h4>
            <p>{{ .Site.Data.offer.video.headtwo  }}</p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="get-aquotebtn">
            <a href="">Get a Quote Now</a>
          </div>
        </div>
      </div>
    </div>
</div>


